


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
#floor {clear:both;}

/* #Basic Styles
================================================== */
	body, input {
		background: #fff;
		/*font: 14px/21px;
		font: 1em/1.8em;*/
		font-size:1em;
		line-height:1.5em;
		/*font-family:Arial, Helvetica, sans-serif;*/
		font-family:Century Gothic, sans-serif;
		color: #5d5450;
		-webkit-text-size-adjust: 100%;
		
	
		
 }
 
 



/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6, p {
		color: #5d5450;
		font-weight: normal; }
		
	p, h4, li{ text-transform: none; letter-spacing: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 36px; line-height: 40px; margin-bottom: 16px; }
	h2 { font-size: 30px; line-height: 30px; margin-bottom: 20px; }	
	p ,h5, #nav li{ font-size: 16px; line-height: 25px; margin-bottom: 12px; }
	h3 { font-size: 13px;line-height:20px;margin-bottom: 20px;text-transform: uppercase;
	letter-spacing: .09em; color: #000; font-weight: normal;}
	 h4{color: #000; }
	
	h3 .line, .line{border-bottom: 1px  solid;padding-bottom:2px; color: #000; }
	
	h6 { font-size: 18px;  margin-bottom: 20px; line-height: 1.3em; }	

	

	#organizers p, 
	.button, 
	li, 
	h4, 
	#featured-details p, 
	#next p {font-size: 13px; line-height: 20px; margin: 0 0 10px 0; }
	
	p img { margin: 0; }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	p.small, .small{ font-size:12px; line-height: 18px; }
	h4 .small {font-style: italic; color: #5d5450; }

	p {
-webkit-margin-before: 0em;
/* -webkit-margin-after: 0em; */
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}


	hr		{ border: solid thin #d9d5d3; clear: both; margin:100px 0px 0px 0px; height: 0; }
	.caps 	{ text-transform: uppercase; letter-spacing: 0.1em; font-size: 90%;}	



/* #Links
================================================== */
	a, a:visited{ text-decoration: none; color: #ee4900;  }
	a:hover, a:focus {cursor: pointer; border-bottom: none; color: #A31B1E; }
	/*a:hover, a:focus {cursor: pointer; border-bottom: none; color: #ffffff; }*/
	p a, p a:visited { line-height: inherit; }
 

/* #Facebook
================================================== */

.fb-facepile a{color: red !important; background-color: red !important;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 0px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li {margin-bottom: 5px; }
	ul.large li { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== 

	a.button, input[type="submit"],
	input[type="reset"],
	input[type="button"] 
	{background-color:#ee4900; padding: 5px 10px 5px 10px; text-decoration: none; 
	border: none;	  cursor: pointer; color: #fff;
	
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		
	}




	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {background-color: #CC3333; color:white;
	}
		
		
		
		
			.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {background-color: #FF4E00;
		}
		
		
		
		
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
*/
	/* Fix for odd Mozilla border & padding issues 
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
*/

/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* #Forms
================================================== 

	form {
		margin-bottom: 0px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 8px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px 
		color: #777;
		margin: 0px 10px 10px 0px;
		width: 200px;
		max-width: 100%;
		background: #fff;
		float: left;
}
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
*/
/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }



